WordPress.org

Support

Support » Themes and Templates » Attitude » WooCommerce Compatibility?

WooCommerce Compatibility?

  • LordLiverpool

    @lordliverpool

    I have WordPress 3.7.1 and Attitude 1.2.4 installed.

    I then installed WooCommerce but got the following message:

    Your theme does not declare WooCommerce support – if you encounter layout issues please read our integration guide or choose a WooCommerce theme

    I was wondering if anyone has successfully integrated Attitude with WooCommerce?

    What changes (if any) do I need to make to WooCommerce to make it work with Attitude?

    Cheers

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘WooCommerce Compatibility?’ is closed to new replies.
Skip to toolbar